

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[drivpos]	erstellt eine neue Fahrer-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[entry]		definiert Eingang
	num		Nr. des Pathpoints, welcher Eingang sein soll. Es können
			mittels mehrerer [Entry]-Befehle mehrere Eingänge definiert
			werden.

	[exit]
	num		analog für Ausgang



	[stamper]	definiert, an welchem Pfadpunkt ein Entwerter angebracht ist
	num		Nr. des Pathpoints
	x
	y
	z		Position des Entwerterschlitzes oder des Punktes, wohin die Fahrkarte geführt werden soll
	

	[ticket_sale]
	num		Pfadpunkt
	x		Position der Ticketausgabe
	y
	z
	
	[ticket_sale_money_point]
	pos_x		Position der Geldabgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y

	[ticket_sale_change_point]
	pos_x		Position der Geldrückgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y



###################################
[entry]
0

{noticketsale}

[exit]
15
[exit]
18
###################################

[stamper]
6
-0.357
3.552
1.760

[ticket_sale]
1
0.315
4.201
1.697

[ticket_sale_money_point]
0.315
4.322
1.697
0.08
0.1

[ticket_sale_change_point]
0.222
4.058
1.600
0.035
0.035

###################################

Fahrersitz:

[drivpos]
-0.568
3.996
1.513
0.5
0


###################################

Sitze

###################################
[passpos]
0.876
3.197
1.341
0.545
0

[passpos]
0.435
3.197
1.341
0.545
0

[passpos]
-0.385
3.197
1.341
0.545
0

[passpos]
-0.788
3.197
1.341
0.415
0

[illumination_interior]
1
4
7
8

[passpos]
0.870
2.596
1.341
0.415
180

[passpos]
0.459
2.598
1.341
0.415
180

[passpos]
-0.386
2.596
1.341
0.415
180

[passpos]
-0.789
2.596
1.341
0.415
180

[illumination_interior]
1
4
7
8

[passpos]
-0.789
1.888
1.341
0.414
0

[passpos]
0.857
1.733
1.341
0.415
0

[passpos]
0.423
1.733
1.341
0.415
0


[passpos]
-0.816
1.237
1.341
0.415
0

[illumination_interior]
1
4
7
8

[passpos]
0.843
0.991
1.341
0.415
0

[passpos]
0.415
1.016
1.341
0.415
0

[passpos]
-0.827
0.599
1.341
0.415
0

[passpos]
-0.823
0.011
1.341
0.405
0

[illumination_interior]
2
5
6
8

[passpos]
-0.823
-0.601
1.341
0.405
0

[passpos]
-0.823
-1.234
1.341
0.405
0

[illumination_interior]
5
6
9
-1

[passpos]
-0.357
-1.234
1.341
0.514
0

[passpos]
0.466
-1.234
1.341
0.514
0

[passpos]
-0.396
-1.855
1.341
0.405
0

[passpos]
0.442
-1.855
1.341
0.405
0

[passpos]
-0.418
-2.476
1.341
0.405
180

[passpos]
-0.803
-2.476
1.341
0.405
180

[passpos]
0.404
-2.476
1.341
0.405
180


[passpos]
0.845
-2.476
1.341
0.425
180

[passpos]
-0.374
-4.246
1.528
0.425
0

[passpos]
-0.803
-4.246
1.528
0.425
0